{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:construct.html.twig' %}
{% import 'flux/help/output/_macros.html.twig' as m %}

{% block title %}
  JSON-LD compacté : {{ "title.output_example_limit" | trans }}
{% endblock %}

{% block description %}
  {{ "text.output_big_file" | trans | raw }}
{% endblock %}

{% block content %}
  {% set file_content -%}
{
  "@context": {
    "@vocab": "https://www.datatourisme.gouv.fr/ontology/core#",
    "schema": "http://schema.org/",
    "bd": "http://www.bigdata.com/rdf#",
    "data": "https://data.datatourisme.gouv.fr/",
    "owl": "http://www.w3.org/2002/07/owl#",
    "xsd": "http://www.w3.org/2001/XMLSchema#",
    "fn": "http://www.w3.org/2005/xpath-functions#",
    "skos": "http://www.w3.org/2004/02/skos/core#",
    "rdfs": "http://www.w3.org/2000/01/rdf-schema#",
    "align": "https://www.datatourisme.gouv.fr/ontology/alignment#",
    "dct": "http://purl.org/dc/terms/",
    "xml": "http://www.w3.org/XML/1998/namespace",
    "kb": "https://www.datatourisme.gouv.fr/resource/core#",
    "foaf": "http://xmlns.com/foaf/0.1/",
    "bds": "http://www.bigdata.com/rdf/search#",
    "olo": "http://purl.org/ontology/olo/core#",
    "rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
    "meta": "https://www.datatourisme.gouv.fr/resource/metadata#",
    "hint": "http://www.bigdata.com/queryHints#",
    "ebucore": "http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#",
    "igeo": "http://rdf.insee.fr/def/geo#",
    "sesame": "http://www.openrdf.org/schema/sesame#",
    "dc": "http://purl.org/dc/elements/1.1/"
  },
  "@graph": [{
      "@id": "schema:Friday",
      "@type": "schema:DayOfWeek",
      "rdfs:label": [{
          "@value": "Friday",
          "@language": "en"
        },{
          "@value": "Vendredi",
          "@language": "fr"
        }]
    },{
      "@id": "schema:Monday",
      "@type": "schema:DayOfWeek",
      "rdfs:label": [{
          "@value": "Lundi",
          "@language": "fr"
        },{
          "@value": "Monday",
          "@language": "en"
        }]
    },{
      "@id": "schema:Saturday",
      "@type": "schema:DayOfWeek",
      "rdfs:label": [{
          "@value": "Samedi",
          "@language": "fr"
        },{
          "@value": "Saturday",
          "@language": "en"
        }]
    },{
      "@id": "schema:Sunday",
      "@type": "schema:DayOfWeek",
      "rdfs:label": [{
          "@value": "Dimanche",
          "@language": "fr"
        },{
          "@value": "Sunday",
          "@language": "en"
        }]
    },{
      "@id": "schema:Thursday",
      "@type": "schema:DayOfWeek",
      "rdfs:label": [{
          "@value": "Jeudi",
          "@language": "fr"
        },{
          "@value": "Thursday",
          "@language": "en"
        }]
    },{
      "@id": "schema:Tuesday",
      "@type": "schema:DayOfWeek",
      "rdfs:label": [{
          "@value": "Mardi",
          "@language": "fr"
        },{
          "@value": "Tuesday",
          "@language": "en"
        }]
    },{
      "@id": "schema:Wednesday",
      "@type": "schema:DayOfWeek",
      "rdfs:label": [{
          "@value": "Mercredi",
          "@language": "fr"
        },{
          "@value": "Wednesday",
          "@language": "en"
        }]
    },{
      "@id": "data:07ebf396-451e-325c-83eb-9f798c926e6b",
      "schema:address": {
        "@id": "data:0c74b185-57b7-3f17-905c-b5be66298b48"
      },
      "schema:geo": {
        "@id": "data:4b225032-f472-3a46-aaa1-14bef54e7946"
      },
      "@type": ["schema:Place","Place"],
      "petsAllowed": {
        "@value": "true",
        "@type": "xsd:boolean"
      }},{
      "@id": "data:0c74b185-57b7-3f17-905c-b5be66298b48",
      "schema:addressLocality": "Épinal",
      "schema:postalCode": "88000",
      "schema:streetAddress": "19 Rue  d'Ambrail",
      "@type": ["schema:PostalAddress","PostalAddress"],
      "hasAddressCity": {
        "@id": "kb:88160"
      }
    },{
      "@id": "https://data.datatourisme.gouv.fr/10/7acb3a2f-cfcc-3fbc-b8a5-3624955fe1bd",
      "dc:date": {
        "@value": "2019-02-05",
        "@type": "xsd:date"
      },
      "dc:identifier": "778001355",
      "schema:offers": {
        "@id": "data:47e204dd-d039-3163-a1a7-30321904045b"
      },
      "@type": ["CulturalSite","PlaceOfInterest","PointOfInterest","RemarkableBuilding","urn:resource"],
      "rdfs:comment": {
        "@value": "Pas besoin de voyager jusqu’à l’Empire Céleste pour découvrir cette  curieuse tour,  Epinal est bien plus proche ! Muni d’une bonne paire de chaussures, on gravit les 80 marches de l’escalier « à l’italienne »  pour découvrir au sommet un magnifique panorama et accéder au Parc du Château...\n\nMais d’abord, un peu d’histoire : C’est en 1804 que Christophe Doublat, député du  Conseil Général des Vosges,  fait l’acquisition des ruines du Château d’Epinal, où il aménage un jardin paysager. Il décide alors de la construction de cette Tour en forme de pagode chinoise pour habiller l’escalier permettant d’accéder au site depuis sa demeure située en contrebas. Le style Chinois était très en vogue à cette époque.  Devenu banquier, il fait faillite et  se suicide en 1840… La propriété est alors rachetée puis léguée  à la ville. Adossée à l’éperon rocheux, la Tour, classée en 1992, a été intégralement restaurée, pour le plus grand bonheur des amateurs de photos originales ! Nos plus beaux clichés : les balcons de bois peints en rouge, la  falaise de grès rose, l’escalier intérieur vu d’en haut formant un joli colimaçon, une belle vue panoramique d’Epinal, ou encore les visages souriants de notre tribu, famille,  enfants et amis qu’on aura su surprendre avec ce lieu insolite !",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "LA TOUR CHINOISE",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:7b90bc2e-8791-3e06-a270-64f12942d406"
      },
      "hasBeenCreatedBy": {
        "@id": "data:d691860d-abc6-3dce-900d-1200adea06bc"
      },
      "hasBeenPublishedBy": {
        "@id": "data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5"
      },
      "hasDescription": {
        "@id": "data:7b90bc2e-8791-3e06-a270-64f12942d406"
      },
      "isLocatedAt": {
        "@id": "data:07ebf396-451e-325c-83eb-9f798c926e6b"
      },
      "lastUpdate": {
        "@value": "2019-02-05",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-01-07T05:18:02.490Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:47e204dd-d039-3163-a1a7-30321904045b"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "15ac29aa1e5baf4e5a51a9a8d2220737",
      "meta:hasFluxIdentifier": {
        "@value": "255",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "1e042f6844ad248ef988c52e9ed5b4ac"
    },{
      "@id": "https://data.datatourisme.gouv.fr/10/7b3d50d7-ba44-3015-9854-e9b21cdd4716",
      "dc:date": {
        "@value": "2020-01-06",
        "@type": "xsd:date"
      },
      "dc:identifier": "938000660",
      "schema:offers": {
        "@id": "data:4b873014-abea-32f8-9872-57fb4ab82711"
      },
      "@type": ["schema:LocalBusiness","schema:Zoo","PlaceOfInterest","PointOfInterest","SportsAndLeisurePlace","ZooAnimalPark","urn:resource"],
      "rdfs:comment": {
        "@value": "Situé dans le village de Vauquois, venez en famille découvrir la ferme de La Hardonnerie, véritable lieu d'éducation et de sensibilisation aux comportements des animaux et aux différents modes d'élevage. Dans ce lieu, chaque animal a son prénom. Vous pourrez ainsi découvrir Oscar et Rosette, les 2 cochons mais également poules pondeuses, oies, canards, chèvres, moutons, lapins qui vivent une retraite paisible dans une nature préservée. Tout est étudié pour que chaque animal se sente bien. A la sortie de la visite, vous aurez un autre regard sur les animaux !",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "FERME DE LA HARDONNERIE",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:55c1f884-2b7c-37a1-8528-17a983580d22"
      },
      "availableLanguage": "EN",
      "hasBeenCreatedBy": {
        "@id": "data:a0409b2a-c9b1-3790-9365-80caa9b03100"
      },
      "hasBeenPublishedBy": {
        "@id": "data:8eec04be-6efa-346c-8a3b-f23130f24920"
      },
      "hasContact": {
        "@id": "data:7c322e5a-6e1c-35a2-b83f-16df89b70fe0"
      },
      "hasDescription": {
        "@id": "data:55c1f884-2b7c-37a1-8528-17a983580d22"
      },
      "isLocatedAt": {
        "@id": "data:de4d8a8c-5d02-310a-badd-c8c7595029ed"
      },
      "lastUpdate": {
        "@value": "2020-01-06",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-01-08T04:12:43.021Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:4b873014-abea-32f8-9872-57fb4ab82711"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "f270b2b78e546ce90be8ab696542f84d",
      "meta:hasFluxIdentifier": {
        "@value": "356",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "c1a5a157eb1d255b0200a6c6073f36ab"
    },{
      "@id": "https://data.datatourisme.gouv.fr/10/7b9702b4-a554-3c8d-aeaa-d566ac3ffba2",
      "dc:date": {
        "@value": "2020-04-14",
        "@type": "xsd:date"
      },
      "dc:identifier": "854000079",
      "schema:offers": {
        "@id": "data:3a829559-b67f-3feb-973f-2f43030f918b"
      },
      "@type": ["CulturalSite","PlaceOfInterest","PointOfInterest","ReligiousSite","urn:resource"],
      "rdfs:comment": {
        "@value": "L'édifice frappe par ses grandes dimensions et ses traits caractéristiques de l'art roman en Rhénanie. C'est un des rares exemples de ce type en Moselle. La façade massive est flanquée de deux tours de hauteurs différentes. Sa décoration relève d'une facture très ancienne avec un portail roman du 12° siècle. Ouvert à partir de 10h le matin. Visite commentée sur réservation auprès de l'Office de Tourisme du Pays du Saulnois au 03 87 01 16 26.",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "EGLISE COLLEGIALE SAINT-LEGER",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:f2bc4b84-c726-3f30-b7fc-47534531ddcd"
      },
      "hasArchitecturalStyle": {
        "@id": "kb:Medieval"
      },
      "hasBeenCreatedBy": {
        "@id": "data:b3753d74-a853-3386-9930-592457050c30"
      },
      "hasBeenPublishedBy": {
        "@id": "data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5"
      },
      "hasContact": {
        "@id": "data:b6a2494c-7796-3339-9e6d-7aadb9f7a815"
      },
      "hasDescription": {
        "@id": "data:f2bc4b84-c726-3f30-b7fc-47534531ddcd"
      },
      "hasMainRepresentation": {
        "@id": "data:86164377-84a7-30d8-89cc-f240151a8d66"
      },
      "hasRepresentation": {
        "@id": "data:86164377-84a7-30d8-89cc-f240151a8d66"
      },
      "hasTheme": {
        "@id": "kb:Medieval"
      },
      "isLocatedAt": {
        "@id": "data:1ab9fecc-2ffc-30d9-a195-16090004c3c1"
      },
      "lastUpdate": {
        "@value": "2020-04-14",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-04-15T04:15:49.722Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:3a829559-b67f-3feb-973f-2f43030f918b"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "4ba9cf904457a782871e83e85228e91b",
      "meta:hasFluxIdentifier": {
        "@value": "255",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "873a8959690fe9ad1f33242a4e08c0bd"
    },{
      "@id": "https://data.datatourisme.gouv.fr/10/7bdb645d-ad89-3cd4-bada-29a7604734f5",
      "dc:date": {
        "@value": "2019-10-31",
        "@type": "xsd:date"
      },
      "dc:identifier": "742002268",
      "schema:offers": {
        "@id": "data:6705112e-4408-3461-9aac-7ebc77f58db4"
      },
      "@type": ["PlaceOfInterest","PointOfInterest","SportsAndLeisurePlace","urn:resource"],
      "rdfs:comment": {
        "@value": "Activité qui se pratique en pleine nature, avec des déplacements sur sites. Bien évidemment, posséder un VTT en parfait état de fonctionnement, un équipement de sécurité, casque et gants !\nTout public : à partir de 9 ans.",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "CLUB DE VTT LES P'TITS LOUPS",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:45172559-6724-3530-959e-318751ba0711"
      },
      "hasBeenCreatedBy": {
        "@id": "data:cb9c3a4e-2ced-39a2-a7b3-ae54e9283296"
      },
      "hasBeenPublishedBy": {
        "@id": "data:8eec04be-6efa-346c-8a3b-f23130f24920"
      },
      "hasContact": {
        "@id": "data:8166e9f6-8511-3e6a-aa55-9ff3403b0bbb"
      },
      "hasDescription": {
        "@id": "data:45172559-6724-3530-959e-318751ba0711"
      },
      "hasTheme": {
        "@id": "kb:ATV"
      },
      "isLocatedAt": {
        "@id": "data:aed62043-5552-339b-9d91-9813fd5f1ad1"
      },
      "lastUpdate": {
        "@value": "2019-10-31",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-01-07T05:12:22.314Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:6705112e-4408-3461-9aac-7ebc77f58db4"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "3077333e4cce813556b44b2fbbe844f2",
      "meta:hasFluxIdentifier": {
        "@value": "269",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "1af4c67399351be3c5870c333bb6a698"
    },{
      "@id": "https://data.datatourisme.gouv.fr/10/7be57b44-e09e-3cc9-b971-acc0f390f433",
      "dc:date": {
        "@value": "2019-12-06",
        "@type": "xsd:date"
      },
      "dc:identifier": "754000352",
      "schema:offers": {
        "@id": "data:563baa18-90cb-3b6e-9a63-390eed844969"
      },
      "@type": ["PlaceOfInterest","PointOfInterest","SportsAndLeisurePlace","urn:resource"],
      "rdfs:comment": {
        "@value": "Le club Canoë-Kayak d'Ancerville-Bar-le-Duc est situé en bordure de la Marne au lieu dit \"La Pointerie\", dans un cadre champêtre des plus agréables avec grand parking et aire de pique-nique. Avec le label \"Point-Canoë-Nature\" délivré par la Fédération Française de Canoë-Kayak, le club est donc agréé pour l'accueil des touristes à la recherche du dépaysement, de la découverte et du calme de la pleine nature. Une base également à Bar-le-Duc.\nActivité à partir de 8 ans.\n\nInitiation sur l'un des deux sites avec moniteur.\nDécouverte du milieu naturel et descente de rivière .\nObligation de savoir nager. \nAssurance incluse dans la prestation. \nToutes les prestations sont encadrées.\n\nTarifs pour les groupes (de 10 à 12 pers.) : \n- Initiation = 100 €/2h, 90 € dès la 3ème séance\n- Descente de rivière encadrée de 20 à 30 € : sur demande\n- Tous les mercredis et samedis de 14h à 18h, sortie pour les locations.\n\nFormule randonnée originale entre Beurey-sur-Saulx et Mognéville, dans la vallée de la Saulx. 2 heures de plaisir, que vous soyez un sportif amateur ou confirmé. Activité à partir de 8 ans. Groupe (mini. 8 pers./maxi. 24 pers.). \nEn juillet et août. Renseignements et inscriptions auprès de l'Office de Tourisme de Bar-le-Duc : 03 29 79 11 13.",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "ANCERVILLE - BAR LE DUC CANOË-KAYAK",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:2f24efdc-0991-3415-849f-24c9fab862a9"
      },
      "availableLanguage": "EN",
      "hasBeenCreatedBy": {
        "@id": "data:a9e00bc9-53e9-3eb2-b428-4eb37a054d9b"
      },
      "hasBeenPublishedBy": {
        "@id": "data:8eec04be-6efa-346c-8a3b-f23130f24920"
      },
      "hasContact": {
        "@id": "data:84d42958-ea38-3abd-ab34-c34332445047"
      },
      "hasDescription": {
        "@id": "data:2f24efdc-0991-3415-849f-24c9fab862a9"
      },
      "hasMainRepresentation": {
        "@id": "data:a478489a-353f-3a52-aa37-611a700e58b2"
      },
      "hasRepresentation": {
        "@id": "data:a478489a-353f-3a52-aa37-611a700e58b2"
      },
      "hasTheme": {
        "@id": "kb:CanoeingKayaking"
      },
      "isLocatedAt": {
        "@id": "data:64d6ad30-00f2-3998-bdeb-3e21bb6ef24f"
      },
      "lastUpdate": {
        "@value": "2019-12-06",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-03-25T05:10:45.098Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:563baa18-90cb-3b6e-9a63-390eed844969"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "1226de5818d22d528a3104ed0bef76b2",
      "meta:hasFluxIdentifier": {
        "@value": "268",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "b72a0d6a72cafdd660e4b06c44115149"
    },{
      "@id": "data:1ab9fecc-2ffc-30d9-a195-16090004c3c1",
      "schema:address": {
        "@id": "data:5b5c0ba1-2028-37f8-a6e9-74dabeb9c30b"
      },
      "schema:geo": {
        "@id": "data:9ce70611-c7ff-3cc5-815c-1a59d511f658"
      },
      "schema:openingHoursSpecification": {
        "@id": "data:72f180ca-7377-3dec-9285-c0a0090deceb"
      },
      "@type": ["schema:Place","Place"],
      "petsAllowed": {
        "@value": "false",
        "@type": "xsd:boolean"
      }},{
      "@id": "data:2da4b00b-8463-30d7-82e8-c44d06170b6a",
      "schema:latitude": {
        "@value": "49.2062658944109",
        "@type": "xsd:decimal"
      },
      "schema:longitude": {
        "@value": "5.08180596033731",
        "@type": "xsd:decimal"
      },
      "@type": "schema:GeoCoordinates",
      "latlon": {
        "@value": "49.20626#5.0818",
        "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
      }},{
      "@id": "data:2f24efdc-0991-3415-849f-24c9fab862a9",
      "@type": "Description",
      "owl:topDataProperty": {
        "@value": "Le club Canoë-Kayak d'Ancerville-Bar-le-Duc est situé en bordure de la Marne au lieu dit \"La Pointerie\", dans un cadre champêtre des plus agréables avec grand parking et aire de pique-nique. Avec le label \"Point-Canoë-Nature\" délivré par la Fédération Française de Canoë-Kayak, le club est donc agréé pour l'accueil des touristes à la recherche du dépaysement, de la découverte et du calme de la pleine nature. Une base également à Bar-le-Duc.\nActivité à partir de 8 ans.\n\nInitiation sur l'un des deux sites avec moniteur.\nDécouverte du milieu naturel et descente de rivière .\nObligation de savoir nager. \nAssurance incluse dans la prestation. \nToutes les prestations sont encadrées.\n\nTarifs pour les groupes (de 10 à 12 pers.) : \n- Initiation = 100 €/2h, 90 € dès la 3ème séance\n- Descente de rivière encadrée de 20 à 30 € : sur demande\n- Tous les mercredis et samedis de 14h à 18h, sortie pour les locations.\n\nFormule randonnée originale entre Beurey-sur-Saulx et Mognéville, dans la vallée de la Saulx. 2 heures de plaisir, que vous soyez un sportif amateur ou confirmé. Activité à partir de 8 ans. Groupe (mini. 8 pers./maxi. 24 pers.). \nEn juillet et août. Renseignements et inscriptions auprès de l'Office de Tourisme de Bar-le-Duc : 03 29 79 11 13.",
        "@language": "fr"
      },
      "shortDescription": {
        "@value": "Le club Canoë-Kayak d'Ancerville-Bar-le-Duc est situé en bordure de la Marne au lieu dit \"La Pointerie\", dans un cadre champêtre des plus agréables avec grand parking et aire de pique-nique. Avec le label \"Point-Canoë-Nature\" délivré par la Fédération Française de Canoë-Kayak, le club est donc agréé pour l'accueil des touristes à la recherche du dépaysement, de la découverte et du calme de la pleine nature. Une base également à Bar-le-Duc.\nActivité à partir de 8 ans.\n\nInitiation sur l'un des deux sites avec moniteur.\nDécouverte du milieu naturel et descente de rivière .\nObligation de savoir nager. \nAssurance incluse dans la prestation. \nToutes les prestations sont encadrées.\n\nTarifs pour les groupes (de 10 à 12 pers.) : \n- Initiation = 100 €/2h, 90 € dès la 3ème séance\n- Descente de rivière encadrée de 20 à 30 € : sur demande\n- Tous les mercredis et samedis de 14h à 18h, sortie pour les locations.\n\nFormule randonnée originale entre Beurey-sur-Saulx et Mognéville, dans la vallée de la Saulx. 2 heures de plaisir, que vous soyez un sportif amateur ou confirmé. Activité à partir de 8 ans. Groupe (mini. 8 pers./maxi. 24 pers.). \nEn juillet et août. Renseignements et inscriptions auprès de l'Office de Tourisme de Bar-le-Duc : 03 29 79 11 13.",
        "@language": "fr"
      }},{
      "@id": "data:3a829559-b67f-3feb-973f-2f43030f918b",
      "schema:acceptedPaymentMethod": [{"@id":"kb:BlueCard"},{"@id":"kb:Cash"},{"@id":"kb:Check"}],
      "schema:priceSpecification": {
        "@id": "data:682d1714-f2aa-3bd2-8b6d-a460a7d45b82"
      },
      "@type": ["schema:Offer","Offer"]
    },{
      "@id": "data:4018dada-b96d-3527-8c6c-94dcd370af0d",
      "schema:latitude": {
        "@value": "48.6450363",
        "@type": "xsd:decimal"
      },
      "schema:longitude": {
        "@value": "6.43864489999999",
        "@type": "xsd:decimal"
      },
      "@type": "schema:GeoCoordinates",
      "latlon": {
        "@value": "48.64503#6.43864",
        "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
      }},{
      "@id": "data:45172559-6724-3530-959e-318751ba0711",
      "@type": "Description",
      "owl:topDataProperty": {
        "@value": "Activité qui se pratique en pleine nature, avec des déplacements sur sites. Bien évidemment, posséder un VTT en parfait état de fonctionnement, un équipement de sécurité, casque et gants !\nTout public : à partir de 9 ans.",
        "@language": "fr"
      },
      "shortDescription": {
        "@value": "Activité qui se pratique en pleine nature, avec des déplacements sur sites. Bien évidemment, posséder un VTT en parfait état de fonctionnement, un équipement de sécurité, casque et gants !\nTout public : à partir de 9 ans.",
        "@language": "fr"
      }},{
      "@id": "data:47e204dd-d039-3163-a1a7-30321904045b",
      "schema:priceSpecification": {
        "@id": "data:682d1714-f2aa-3bd2-8b6d-a460a7d45b82"
      },
      "@type": ["schema:Offer","Offer"]
    },{
      "@id": "data:4b225032-f472-3a46-aaa1-14bef54e7946",
      "schema:latitude": {
        "@value": "48.1739708",
        "@type": "xsd:decimal"
      },
      "schema:longitude": {
        "@value": "6.45330190000004",
        "@type": "xsd:decimal"
      },
      "@type": "schema:GeoCoordinates",
      "latlon": {
        "@value": "48.17397#6.4533",
        "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
      }},{
      "@id": "data:4b873014-abea-32f8-9872-57fb4ab82711",
      "schema:acceptedPaymentMethod": [{"@id":"kb:BlueCard"},{"@id":"kb:Cash"},{"@id":"kb:Check"},{"@id":"kb:EurocardMastercard"},{"@id":"kb:Visa"}],
      "schema:priceSpecification": {
        "@id": "data:682d1714-f2aa-3bd2-8b6d-a460a7d45b82"
      },
      "@type": ["schema:Offer","Offer"]
    },{
      "@id": "data:55c1f884-2b7c-37a1-8528-17a983580d22",
      "@type": "Description",
      "owl:topDataProperty": {
        "@value": "Situé dans le village de Vauquois, venez en famille découvrir la ferme de La Hardonnerie, véritable lieu d'éducation et de sensibilisation aux comportements des animaux et aux différents modes d'élevage. Dans ce lieu, chaque animal a son prénom. Vous pourrez ainsi découvrir Oscar et Rosette, les 2 cochons mais également poules pondeuses, oies, canards, chèvres, moutons, lapins qui vivent une retraite paisible dans une nature préservée. Tout est étudié pour que chaque animal se sente bien. A la sortie de la visite, vous aurez un autre regard sur les animaux !",
        "@language": "fr"
      },
      "shortDescription": {
        "@value": "Situé dans le village de Vauquois, venez en famille découvrir la ferme de La Hardonnerie, véritable lieu d'éducation et de sensibilisation aux comportements des animaux et aux différents modes d'élevage. Dans ce lieu, chaque animal a son prénom. Vous pourrez ainsi découvrir Oscar et Rosette, les 2 cochons mais également poules pondeuses, oies, canards, chèvres, moutons, lapins qui vivent une retraite paisible dans une nature préservée. Tout est étudié pour que chaque animal se sente bien. A la sortie de la visite, vous aurez un autre regard sur les animaux !",
        "@language": "fr"
      }},{
      "@id": "data:563baa18-90cb-3b6e-9a63-390eed844969",
      "schema:acceptedPaymentMethod": [{"@id":"kb:Cash"},{"@id":"kb:Check"},{"@id":"kb:HolidayVouchers"}],
      "schema:priceSpecification": {
        "@id": "data:682d1714-f2aa-3bd2-8b6d-a460a7d45b82"
      },
      "@type": ["schema:Offer","Offer"]
    },{
      "@id": "data:5b5c0ba1-2028-37f8-a6e9-74dabeb9c30b",
      "schema:addressLocality": "Marsal",
      "schema:postalCode": "57630",
      "schema:streetAddress": "Rue des Quartiers",
      "@type": ["schema:PostalAddress","PostalAddress"],
      "hasAddressCity": {
        "@id": "kb:57448"
      }
    },{
      "@id": "data:64d6ad30-00f2-3998-bdeb-3e21bb6ef24f",
      "schema:address": {
        "@id": "data:84e2a0b2-7300-342f-9d87-688561b6f526"
      },
      "schema:geo": {
        "@id": "data:712dd42b-82e1-3ab8-a16d-dda0637caac1"
      },
      "@type": ["schema:Place","Place"]
    },{
      "@id": "data:6705112e-4408-3461-9aac-7ebc77f58db4",
      "schema:acceptedPaymentMethod": {
        "@id": "kb:Check"
      },
      "schema:priceSpecification": {
        "@id": "data:682d1714-f2aa-3bd2-8b6d-a460a7d45b82"
      },
      "@type": ["schema:Offer","Offer"]
    },{
      "@id": "data:682d1714-f2aa-3bd2-8b6d-a460a7d45b82",
      "schema:priceCurrency": "EUR",
      "@type": ["schema:PriceSpecification","PriceSpecification"],
      "hasAudience": {
        "@id": "kb:Adults"
      },
      "hasEligibleAudience": {
        "@id": "kb:Adults"
      }
    },{
      "@id": "data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5",
      "schema:email": "sitlor@tourisme-lorraine.fr",
      "schema:legalName": "Système d'Information Touristique Lorrain",
      "schema:logo": "http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg",
      "@type": ["schema:Organization","foaf:Agent","Agent"],
      "foaf:homepage": "http://www.sitlorpro.com/"
    },{
      "@id": "data:712dd42b-82e1-3ab8-a16d-dda0637caac1",
      "schema:latitude": {
        "@value": "48.6140424",
        "@type": "xsd:decimal"
      },
      "schema:longitude": {
        "@value": "5.00984770000002",
        "@type": "xsd:decimal"
      },
      "@type": "schema:GeoCoordinates",
      "latlon": {
        "@value": "48.61404#5.00984",
        "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
      }},{
      "@id": "data:72f180ca-7377-3dec-9285-c0a0090deceb",
      "schema:dayOfWeek": [{"@id":"schema:Friday"},{"@id":"schema:Monday"},{"@id":"schema:Saturday"},{"@id":"schema:Sunday"},{"@id":"schema:Thursday"},{"@id":"schema:Tuesday"},{"@id":"schema:Wednesday"}],
      "schema:validFrom": {
        "@value": "2020-01-01T00:00:00.000Z",
        "@type": "xsd:dateTime"
      },
      "schema:validThrough": {
        "@value": "2020-12-31T23:59:59.000Z",
        "@type": "xsd:dateTime"
      },
      "@type": "schema:OpeningHoursSpecification"
    },{
      "@id": "data:7b90bc2e-8791-3e06-a270-64f12942d406",
      "@type": "Description",
      "owl:topDataProperty": {
        "@value": "Pas besoin de voyager jusqu’à l’Empire Céleste pour découvrir cette  curieuse tour,  Epinal est bien plus proche ! Muni d’une bonne paire de chaussures, on gravit les 80 marches de l’escalier « à l’italienne »  pour découvrir au sommet un magnifique panorama et accéder au Parc du Château...\n\nMais d’abord, un peu d’histoire : C’est en 1804 que Christophe Doublat, député du  Conseil Général des Vosges,  fait l’acquisition des ruines du Château d’Epinal, où il aménage un jardin paysager. Il décide alors de la construction de cette Tour en forme de pagode chinoise pour habiller l’escalier permettant d’accéder au site depuis sa demeure située en contrebas. Le style Chinois était très en vogue à cette époque.  Devenu banquier, il fait faillite et  se suicide en 1840… La propriété est alors rachetée puis léguée  à la ville. Adossée à l’éperon rocheux, la Tour, classée en 1992, a été intégralement restaurée, pour le plus grand bonheur des amateurs de photos originales ! Nos plus beaux clichés : les balcons de bois peints en rouge, la  falaise de grès rose, l’escalier intérieur vu d’en haut formant un joli colimaçon, une belle vue panoramique d’Epinal, ou encore les visages souriants de notre tribu, famille,  enfants et amis qu’on aura su surprendre avec ce lieu insolite !",
        "@language": "fr"
      },
      "shortDescription": {
        "@value": "Pas besoin de voyager jusqu’à l’Empire Céleste pour découvrir cette  curieuse tour,  Epinal est bien plus proche ! Muni d’une bonne paire de chaussures, on gravit les 80 marches de l’escalier « à l’italienne »  pour découvrir au sommet un magnifique panorama et accéder au Parc du Château...\n\nMais d’abord, un peu d’histoire : C’est en 1804 que Christophe Doublat, député du  Conseil Général des Vosges,  fait l’acquisition des ruines du Château d’Epinal, où il aménage un jardin paysager. Il décide alors de la construction de cette Tour en forme de pagode chinoise pour habiller l’escalier permettant d’accéder au site depuis sa demeure située en contrebas. Le style Chinois était très en vogue à cette époque.  Devenu banquier, il fait faillite et  se suicide en 1840… La propriété est alors rachetée puis léguée  à la ville. Adossée à l’éperon rocheux, la Tour, classée en 1992, a été intégralement restaurée, pour le plus grand bonheur des amateurs de photos originales ! Nos plus beaux clichés : les balcons de bois peints en rouge, la  falaise de grès rose, l’escalier intérieur vu d’en haut formant un joli colimaçon, une belle vue panoramique d’Epinal, ou encore les visages souriants de notre tribu, famille,  enfants et amis qu’on aura su surprendre avec ce lieu insolite !",
        "@language": "fr"
      }},{
      "@id": "data:7c322e5a-6e1c-35a2-b83f-16df89b70fe0",
      "schema:email": "lahardonnerie@welfarm.fr",
      "schema:telephone": "+33 9 74 19 15 32",
      "@type": ["foaf:Agent","Agent"],
      "foaf:homepage": "http://www.lahardonnerie.fr/"
    },{
      "@id": "data:8166e9f6-8511-3e6a-aa55-9ff3403b0bbb",
      "schema:telephone": "+33 6 16 35 17 73",
      "@type": ["foaf:Agent","Agent"]
    },{
      "@id": "data:84d42958-ea38-3abd-ab34-c34332445047",
      "schema:email": "kayak.abck@free.fr",
      "schema:telephone": "+33 3 29 75 38 09",
      "@type": ["foaf:Agent","Agent"],
      "foaf:homepage": "http://www.canoekayak-ancerville-barleduc.fr/"
    },{
      "@id": "data:84e2a0b2-7300-342f-9d87-688561b6f526",
      "schema:addressLocality": "Ancerville",
      "schema:postalCode": "55170",
      "schema:streetAddress": "La Pointerie",
      "@type": ["schema:PostalAddress","PostalAddress"],
      "hasAddressCity": {
        "@id": "kb:55010"
      }
    },{
      "@id": "data:86164377-84a7-30d8-89cc-f240151a8d66",
      "ebucore:hasAnnotation": {
        "@id": "data:f0063b71-3f0d-3bd0-8829-c4f9e30917d6"
      },
      "ebucore:hasRelatedResource": {
        "@id": "data:c4fc736e-fe2f-37d1-b794-48c35b73f6fb"
      },
      "@type": "ebucore:EditorialObject"
    },{
      "@id": "data:8eec04be-6efa-346c-8a3b-f23130f24920",
      "schema:email": "sitlor@tourisme-lorraine.fr",
      "schema:legalName": "Système d’information touristique Lorrain",
      "schema:logo": "http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg",
      "@type": ["schema:Organization","foaf:Agent","Agent"],
      "foaf:homepage": "http://www.sitlorpro.com/"
    },{
      "@id": "data:974cdf30-ea5d-343b-961e-4b5ba8e7508d",
      "schema:addressLocality": "Vauquois",
      "schema:postalCode": "55270",
      "@type": ["schema:PostalAddress","PostalAddress"],
      "hasAddressCity": {
        "@id": "kb:55536"
      }
    },{
      "@id": "data:986242db-9c17-3a5c-a887-7f2643632d23",
      "ebucore:locator": {
        "@value": "https://opendata.sitlor.fr/photos/754/754000352_4_800x600.jpg",
        "@type": "xsd:anyURI"
      },
      "@type": "ebucore:Resource"
    },{
      "@id": "data:9ce70611-c7ff-3cc5-815c-1a59d511f658",
      "schema:latitude": {
        "@value": "48.7880078182198",
        "@type": "xsd:decimal"
      },
      "schema:longitude": {
        "@value": "6.60962820053101",
        "@type": "xsd:decimal"
      },
      "@type": "schema:GeoCoordinates",
      "latlon": {
        "@value": "48.788#6.60962",
        "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
      }},{
      "@id": "data:9dee6440-8a3c-3bab-94dc-cab34b35af07",
      "schema:closes": {
        "@value": "17:00:00.000Z",
        "@type": "xsd:time"
      },
      "schema:dayOfWeek": [{"@id":"schema:Friday"},{"@id":"schema:Monday"},{"@id":"schema:Saturday"},{"@id":"schema:Sunday"},{"@id":"schema:Thursday"},{"@id":"schema:Tuesday"},{"@id":"schema:Wednesday"}],
      "schema:opens": {
        "@value": "10:00:00.000Z",
        "@type": "xsd:time"
      },
      "schema:validFrom": {
        "@value": "2020-03-15T00:00:00.000Z",
        "@type": "xsd:dateTime"
      },
      "schema:validThrough": {
        "@value": "2020-11-15T23:59:59.000Z",
        "@type": "xsd:dateTime"
      },
      "@type": "schema:OpeningHoursSpecification"
    },{
      "@id": "data:a0409b2a-c9b1-3790-9365-80caa9b03100",
      "schema:legalName": "OT DU PAYS D'ARGONNE",
      "@type": ["schema:Organization","foaf:Agent","Agent"]
    },{
      "@id": "data:a1335d35-400f-31be-930f-f679f6cb7b16",
      "@type": "ebucore:Annotation",
      "credits": "Guillaume Ramon"
    },{
      "@id": "data:a478489a-353f-3a52-aa37-611a700e58b2",
      "ebucore:hasAnnotation": {
        "@id": "data:a1335d35-400f-31be-930f-f679f6cb7b16"
      },
      "ebucore:hasRelatedResource": {
        "@id": "data:986242db-9c17-3a5c-a887-7f2643632d23"
      },
      "@type": "ebucore:EditorialObject"
    },{
      "@id": "data:a9e00bc9-53e9-3eb2-b428-4eb37a054d9b",
      "schema:legalName": "OT MEUSE GRAND SUD",
      "@type": ["schema:Organization","foaf:Agent","Agent"]
    },{
      "@id": "data:aed62043-5552-339b-9d91-9813fd5f1ad1",
      "schema:address": {
        "@id": "data:e1ddcf23-b37f-3fd1-9840-326d8c86fb2f"
      },
      "schema:geo": {
        "@id": "data:4018dada-b96d-3527-8c6c-94dcd370af0d"
      },
      "schema:openingHoursSpecification": {
        "@id": "data:c48e6679-bd42-39a7-85de-ec35f68126fe"
      },
      "@type": ["schema:Place","Place"],
      "petsAllowed": {
        "@value": "false",
        "@type": "xsd:boolean"
      }},{
      "@id": "data:b3753d74-a853-3386-9930-592457050c30",
      "schema:legalName": "OT DU PAYS SAULNOIS",
      "@type": ["schema:Organization","foaf:Agent","Agent"]
    },{
      "@id": "data:b6a2494c-7796-3339-9e6d-7aadb9f7a815",
      "schema:email": "marsal-57@sfr.fr",
      "schema:telephone": "+33 3 55 14 01 23",
      "@type": ["foaf:Agent","Agent"]
    },{
      "@id": "data:c48e6679-bd42-39a7-85de-ec35f68126fe",
      "schema:dayOfWeek": [{"@id":"schema:Friday"},{"@id":"schema:Monday"},{"@id":"schema:Saturday"},{"@id":"schema:Sunday"},{"@id":"schema:Thursday"},{"@id":"schema:Tuesday"},{"@id":"schema:Wednesday"}],
      "schema:validFrom": {
        "@value": "2020-01-02T00:00:00.000Z",
        "@type": "xsd:dateTime"
      },
      "schema:validThrough": {
        "@value": "2020-12-31T23:59:59.000Z",
        "@type": "xsd:dateTime"
      },
      "@type": "schema:OpeningHoursSpecification"
    },{
      "@id": "data:c4fc736e-fe2f-37d1-b794-48c35b73f6fb",
      "ebucore:locator": {
        "@value": "https://opendata.sitlor.fr/photos/854/854000079_9_800x600.JPG",
        "@type": "xsd:anyURI"
      },
      "@type": "ebucore:Resource"
    },{
      "@id": "data:cb9c3a4e-2ced-39a2-a7b3-ae54e9283296",
      "schema:legalName": "MT DU PAYS LUNEVILLOIS",
      "@type": ["schema:Organization","foaf:Agent","Agent"]
    },{
      "@id": "data:d691860d-abc6-3dce-900d-1200adea06bc",
      "schema:legalName": "OT EPINAL ET SA REGION",
      "@type": ["schema:Organization","foaf:Agent","Agent"]
    },{
      "@id": "data:de4d8a8c-5d02-310a-badd-c8c7595029ed",
      "schema:address": {
        "@id": "data:974cdf30-ea5d-343b-961e-4b5ba8e7508d"
      },
      "schema:geo": {
        "@id": "data:2da4b00b-8463-30d7-82e8-c44d06170b6a"
      },
      "schema:openingHoursSpecification": {
        "@id": "data:9dee6440-8a3c-3bab-94dc-cab34b35af07"
      },
      "@type": ["schema:Place","Place"],
      "petsAllowed": {
        "@value": "false",
        "@type": "xsd:boolean"
      }},{
      "@id": "data:e1ddcf23-b37f-3fd1-9840-326d8c86fb2f",
      "schema:addressLocality": "Maixe",
      "schema:postalCode": "54370",
      "schema:streetAddress": "4 route de Drouville",
      "@type": ["schema:PostalAddress","PostalAddress"],
      "hasAddressCity": {
        "@id": "kb:54335"
      }
    },{
      "@id": "data:f0063b71-3f0d-3bd0-8829-c4f9e30917d6",
      "@type": "ebucore:Annotation",
      "credits": "ccs"
    },{
      "@id": "data:f2bc4b84-c726-3f30-b7fc-47534531ddcd",
      "@type": "Description",
      "owl:topDataProperty": {
        "@value": "L'édifice frappe par ses grandes dimensions et ses traits caractéristiques de l'art roman en Rhénanie. C'est un des rares exemples de ce type en Moselle. La façade massive est flanquée de deux tours de hauteurs différentes. Sa décoration relève d'une facture très ancienne avec un portail roman du 12° siècle. Ouvert à partir de 10h le matin. Visite commentée sur réservation auprès de l'Office de Tourisme du Pays du Saulnois au 03 87 01 16 26.",
        "@language": "fr"
      },
      "shortDescription": {
        "@value": "L'édifice frappe par ses grandes dimensions et ses traits caractéristiques de l'art roman en Rhénanie. C'est un des rares exemples de ce type en Moselle. La façade massive est flanquée de deux tours de hauteurs différentes. Sa décoration relève d'une facture très ancienne avec un portail roman du 12° siècle. Ouvert à partir de 10h le matin. Visite commentée sur réservation auprès de l'Office de Tourisme du Pays du Saulnois au 03 87 01 16 26.",
        "@language": "fr"
      }},{
      "@id": "kb:54335",
      "@type": ["owl:NamedIndividual","City"],
      "rdfs:label": [{
          "@value": "Maixe",
          "@language": "en"
        },{
          "@value": "Maixe",
          "@language": "fr"
        }],
      "insee": "54335",
      "isPartOfDepartment": {
        "@id": "kb:France4454"
      }
    },{
      "@id": "kb:55010",
      "@type": ["owl:NamedIndividual","City"],
      "rdfs:label": [{
          "@value": "Ancerville",
          "@language": "en"
        },{
          "@value": "Ancerville",
          "@language": "fr"
        }],
      "insee": "55010",
      "isPartOfDepartment": {
        "@id": "kb:France4455"
      }
    },{
      "@id": "kb:55536",
      "@type": ["owl:NamedIndividual","City"],
      "rdfs:label": [{
          "@value": "Vauquois",
          "@language": "en"
        },{
          "@value": "Vauquois",
          "@language": "fr"
        }],
      "insee": "55536",
      "isPartOfDepartment": {
        "@id": "kb:France4455"
      }
    },{
      "@id": "kb:57448",
      "@type": ["owl:NamedIndividual","City"],
      "rdfs:label": [{
          "@value": "Marsal",
          "@language": "en"
        },{
          "@value": "Marsal",
          "@language": "fr"
        }],
      "insee": "57448",
      "isPartOfDepartment": {
        "@id": "kb:France4457"
      }
    },{
      "@id": "kb:88160",
      "@type": ["owl:NamedIndividual","City"],
      "rdfs:label": [{
          "@value": "Épinal",
          "@language": "en"
        },{
          "@value": "Épinal",
          "@language": "fr"
        }],
      "insee": "88160",
      "isPartOfDepartment": {
        "@id": "kb:France4488"
      }
    },{
      "@id": "kb:ATV",
      "@type": ["owl:NamedIndividual","SportsTheme"],
      "rdfs:label": [{
          "@value": "Atv",
          "@language": "en"
        },{
          "@value": "Vtt",
          "@language": "fr"
        }]
    },{
      "@id": "kb:Adults",
      "@type": ["owl:NamedIndividual","PeopleAudience"],
      "rdfs:label": [{
          "@value": "Adultes",
          "@language": "fr"
        },{
          "@value": "Adults",
          "@language": "en"
        }]
    },{
      "@id": "kb:BlueCard",
      "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
      "rdfs:label": [{
          "@value": "Blue card",
          "@language": "en"
        },{
          "@value": "Carte bleue",
          "@language": "fr"
        }]
    },{
      "@id": "kb:CanoeingKayaking",
      "@type": ["owl:NamedIndividual","SportsTheme"],
      "rdfs:label": [{
          "@value": "Canoé kayak",
          "@language": "fr"
        },{
          "@value": "Canoeing-kayaking",
          "@language": "en"
        }]
    },{
      "@id": "kb:Cash",
      "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
      "rdfs:label": [{
          "@value": "Cash",
          "@language": "en"
        },{
          "@value": "Espèce",
          "@language": "fr"
        }]
    },{
      "@id": "kb:Check",
      "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
      "rdfs:label": [{
          "@value": "Chèque",
          "@language": "fr"
        },{
          "@value": "Check",
          "@language": "en"
        }]
    },{
      "@id": "kb:EurocardMastercard",
      "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
      "rdfs:label": [{
          "@value": "Eurocard - mastercard",
          "@language": "en"
        },{
          "@value": "Eurocard - mastercard",
          "@language": "fr"
        }]
    },{
      "@id": "kb:France4454",
      "@type": ["owl:NamedIndividual","Department"],
      "rdfs:label": [{
          "@value": "Meurthe-et-Moselle",
          "@language": "en"
        },{
          "@value": "Meurthe-et-Moselle",
          "@language": "fr"
        }],
      "insee": "54",
      "isPartOfRegion": {
        "@id": "kb:France44"
      }
    },{
      "@id": "kb:France4455",
      "@type": ["owl:NamedIndividual","Department"],
      "rdfs:label": [{
          "@value": "Meuse",
          "@language": "en"
        },{
          "@value": "Meuse",
          "@language": "fr"
        }],
      "insee": "55",
      "isPartOfRegion": {
        "@id": "kb:France44"
      }
    },{
      "@id": "kb:France4457",
      "@type": ["owl:NamedIndividual","Department"],
      "rdfs:label": [{
          "@value": "Moselle",
          "@language": "en"
        },{
          "@value": "Moselle",
          "@language": "fr"
        }],
      "insee": "57",
      "isPartOfRegion": {
        "@id": "kb:France44"
      }
    },{
      "@id": "kb:France4488",
      "@type": ["owl:NamedIndividual","Department"],
      "rdfs:label": [{
          "@value": "Vosges",
          "@language": "en"
        },{
          "@value": "Vosges",
          "@language": "fr"
        }],
      "insee": "88",
      "isPartOfRegion": {
        "@id": "kb:France44"
      }
    },{
      "@id": "kb:France44",
      "@type": ["owl:NamedIndividual","Region"],
      "rdfs:label": [{
          "@value": "Grand Est",
          "@language": "en"
        },{
          "@value": "Grand Est",
          "@language": "fr"
        }],
      "insee": "44",
      "isPartOfCountry": {
        "@id": "kb:France"
      }
    },{
      "@id": "kb:France",
      "@type": ["schema:Country","owl:NamedIndividual"],
      "rdfs:label": [{
          "@value": "France",
          "@language": "en"
        },{
          "@value": "France",
          "@language": "fr"
        }]
    },{
      "@id": "kb:HolidayVouchers",
      "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
      "rdfs:label": [{
          "@value": "Chèques vacances",
          "@language": "fr"
        },{
          "@value": "Holiday vouchers",
          "@language": "en"
        }]
    },{
      "@id": "kb:Medieval",
      "@type": ["owl:NamedIndividual","ArchitecturalStyle","CulturalTheme"],
      "rdfs:label": [{
          "@value": "Médiéval",
          "@language": "fr"
        },{
          "@value": "Medieval",
          "@language": "en"
        }]
    },{
      "@id": "kb:Visa",
      "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
      "rdfs:label": [{
          "@value": "Visa",
          "@language": "en"
        },{
          "@value": "Visa",
          "@language": "fr"
        }]
    }]
}
  {%- endset %}
  {{ m.file("flux-XXX-XXXXXXX.jsonld", file_content|escape, "application/ld+json", "45 ko") }}
{% endblock %}